using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ChangeShopColor : MonoBehaviour
{
    public GameObject[] ShopWalls;
	// Use this for initialization
	void Start ()
    {
        Color NewColor = new Color(Random.Range(0f, 1f), Random.Range(0f, 1f), Random.Range(0f, 1f));
	    foreach (GameObject Wall in ShopWalls)
        {
            Wall.GetComponent<Renderer>().material.color = NewColor;
        }	
	}
}
